/* Localized versions of Info.plist keys */

CFBundleName = "Définir l'image du bureau";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Définir l'image du bureau";

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action va définir l’image du bureau des ordinateurs de l’action précédente en fonction de l’image du bureau de cet ordinateur.";


CFBundleVersion = " 8C130";